### Property

# GimpUi ColorButton:color

#### Declaration

    property color: Gimp.RGB [ read, write, construct ]

#### Description [src]

The color displayed in the button’s color area.

Type: | `GimpRGB`
Available since: | 2.4

Setter method | `gimp_color_button_set_color()`
Getter method | `gimp_color_button_get_color()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no